Subject: Re: Article Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dawn Lynn" <[email-masked]>
Date: Tue, 15 Jul 2003 11:53:50 -0700

----- Original Message ----- 
  From: Dawn Lynn 
  To: [email-masked] 
  Sent: Friday, July 11, 2003 8:25 AM
  Subject: Article Submission

  Gallery Template #04

  "1/48 Hasegawa A-7E Corsair II" 

  by "Bill Staudt"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my Hasegawa A-7E. I normally build in 1/72 scale, but the Corsair II is one of my fav's so I made an exception. I used the Black Box cockpit, Seamless Sucker intake, and Microscale decals. The Verlinden update set was also used for the radar and canopy details. The model was painted with Model Master enamels, and panel lines done with a drafting pencil. Weathering was done with chalk pastels. I also used a Future based wash for the landing gear and avionics bays.  Thanks for looking and I hope you like it.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Bill Staudt"